ul.calendar_options {
	list-style:none;
	width:570px;
	margin-left:5px;
}

ul.calendar_options li{
	float:left;
	display:block;
	background:#fff;
	padding:10px;
	width:100px;
	
	border:solid 1px #888;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	margin-right:5px;
	text-align:center;
}

ul.calendar_options li ul{
	position:absolute;
	left:-5px;
	display:none;
	/*margin-left:0px;*/
	width:300px;
	margin-top:5px;
}

ul.calendar_options li ul li{
	margin-left:0px;
	width:560px;
	border-top-left-radius: none;
	border-top-right-radius: none;
}

ul.calendar_options li.active{
	background:#888;
	color:#fff;
}

ul.calendar_options li.active ul{
	display:block;
}

ul.calendar_options li.active ul li {
	text-align:left;
}
